@font-face {
    font-family: 'Typewriter';
    src: url( '../fonts/TypewriterStyle/Typewriter-Style.otf' ) format( 'truetype' ),
         url( '../fonts/TypewriterStyle/Typewriter-Style.woff' ) format( 'woff' );
}

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Typewriter', sans-serif;
    font-size: 16px;
    font-weight: bold;
    cursor: default;
    letter-spacing: 1.5px;
    background: #dcdcdc;
    color: #464646;
    cursor: default;
}

div.main-container {
    margin: 40px auto 20px;
    width: 80%;
    border: solid 1px #d5d5d5;
    background: #fff;
    box-shadow: 10px 10px 9px -6px grey;
    padding: 50px 20px;
}

div.main-container h1.main-title {
    border-bottom: solid 1px #858484;
    margin: 50px auto;
    width: 15%;
    padding-bottom: 5px;
    font-size: 28px;
}

div.main-container p.intro {
    text-align: justify;
    font-size: 22px;
    margin: 20px;
    line-height: 30px;
    letter-spacing: 2px;
}

div.main-container p.intro del {
    color: #d45f5f;
}

div.main-container p.intro a,
div.main-container p.intro a:visited {
    text-decoration: none;
    color: #2c6aa5;
}

div.main-container p.intro a:hover {
    color: #1e5181;
}

div.main-container p.footer-text {
    margin: 80px auto 6px;
    text-align: center;
    font-size: 15px;
}
